@charset "UTF-8";
/* CSS Document */

#img-header1, #img-header2, #img-header3, #img-header4, #img-header5, #img-header6 {
	width: 100%;
	height: 150px;
	border: 0px solid purple;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#img-header1 {
	background-image: url("../img/pexels-luis-quintero-14840821.jpg");
}

#img-header2 {
	background-image: url("../img/pexels-luis-quintero-14840821.jpg");
}

#img-header3 {
	background-image: url("../img/pexels-luis-quintero-14840821.jpg");
}

.w3-justify {
	text-align: justify;
}

.listas {
	text-align: left;
	
}


.justify-left {
	text-align: left;
}